;
; DO NOT EDIT - THIS FILE IS GENERATED AUTOMATICALLY.
; Maintained in leafimx28\install
;
[default]
MajorVersion=4
MinorVersion=31
BuildNumber=678

; Edit [index] and don't forget to ADD a section below.
[Index]
F0=981423
F1=981904

[981423]
File=leafv2_98142_nodebug.img
EanHi=0x00073301
EanLo=0x30981423

[981904]
File=leafv2_98190_nodebug.img
EanHi=0x00073301
EanLo=0x30981904
